<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Buttons</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700|Srisakdi" rel="stylesheet">
    <link rel="stylesheet" href="src/font/icomoon/style.css">
    <link rel="stylesheet" href="src/css/style.css">
    <link rel="stylesheet" href="src/font/icomoon2/style.css">
    <link rel="stylesheet" href="src/font/police">
    <script type="text/javascript" src="fonction-menu.js"></script>

</head>

<body>

    <!-- ======================= MENU ======================= -->

    <header>
        <div class="logo">
            <a href="Headlines.html">
                <figure>
                    <img src="images/logo.jpg" alt="logo">
                </figure>
            </a>
        </div>

        <a href="#"> <span class="icon-menu"></span></a>

        <nav class="menu">
            <a href="Text_images.html">Home</a>
            <a href="Text_columns.html">About Us</a>
            <a href="Accordions_tabs.html" class=" active">Services</a>
            <a href="Gradient.html">Portfolio</a>
            <a href="Typography.html">Blog</a>
            <a href="Buttons.html">Contact</a>
        </nav>


        <div class="num_telephone">
            <a href="boxes.html"><span class="icon-phone-call"></span></a>
            <p>+34 657 3556 778</p>
        </div>
    </header>

    <!-- ======================= HEADER ======================= -->
    <main>
        <div class="titre-header">
            <h1>Buttons</h1>
        </div>


        <div class="container">

            <!-- ======================= Ligne 1 ======================= -->

            <div class="col-xs-12 margin--top-100 center-title">
                <div class="sous-sous-titre">BUTTONS</div>
                <div class="article-title">Squares</div>
            </div>

            <div class="row margin--top-50">


                <div class="col-xs-12 col-sm-6 col-md-3">
                    <div class="button-border shadow">
                        <button class="background--bluelight-bluedark">
                            <span> Discover doom</span>
                            <img src="./images/play-button-white.svg" alt="play button" />
                        </button>
                    </div>
                </div>

                <div class="col-xs-12 col-sm-6 col-md-3  ">
                    <div class="button-border">
                        <button class=" background--bluelight-bluedark">
                            <span> Discover doom</span>
                            <img src="./images/play-button-white.svg" alt="play button" />
                        </button>
                    </div>
                </div>

                <div class="col-xs-12 col-sm-6 col-md-3">
                    <div class="button-border">

                        <button class="background--purple">
                            <span> Discover doom</span>
                            <img src="./images/play-button-white.svg" alt="play button" />
                        </button>
                    </div>
                </div>

                <div class="col-xs-12 col-sm-6 col-md-3">
                    <div class=" button-border colored-border">
                        <button class=""> <span> Discover doom</span>
                            <img src="./images/play-button-colored.svg" alt="play button" />
                        </button>
                    </div>
                </div>
            </div>

            <!-- ======================= Ligne 2 ======================= -->

            <div class="col-xs-12 margin--top-100 center-title">
                <div class="sous-sous-titre">BUTTONS</div>
                <div class="article-title">Soft rounded</div>
            </div>

            <div class="row margin--top-50">

                <div class="col-xs-12 col-sm-6 col-md-3 ">
                    <div class="button-border shadow soft-rounded">
                        <div class="button-border">
                            <button class="background--bluelight-bluedark">
                                <span> Discover doom</span>
                                <img src="./images/play-button-white.svg" alt="play button" />
                            </button>
                        </div>
                    </div>
                </div>

                <div class="col-xs-12 col-sm-6 col-md-3  ">
                    <div class="button-border soft-rounded">
                        <div class="button-border">
                            <button class=" background--bluelight-bluedark ">
                                <span> Discover doom</span>
                                <img src="./images/play-button-white.svg" alt="play button" />
                            </button>
                        </div>
                    </div>
                </div>

                <div class="col-xs-12 col-sm-6 col-md-3">
                    <div class="button-border soft-rounded">
                        <div class="button-border">
                            <button class="background--purple">
                                <span> Discover doom</span>
                                <img src="./images/play-button-white.svg" alt="play button" />
                            </button>
                        </div>
                    </div>
                </div>

                <div class="col-xs-12 col-sm-6 col-md-3">
                    <div class=" button-border colored-border soft-rounded">
                        <button class=""> <span> Discover doom</span>
                            <img src="./images/play-button-colored.svg" alt="play button" />
                        </button>
                    </div>
                </div>
            </div>

            <!-- ======================= Ligne 3 ======================= -->


            <div class="col-xs-12 margin--top-100 center-title">
                <div class="sous-sous-titre">BUTTONS</div>
                <div class="article-title">Rounded</div>
            </div>

            <div class="row margin--top-50">

                <div class="col-xs-12 col-sm-6 col-md-3 ">
                    <div class="button-border shadow rounded">
                        <button class="background--bluelight-bluedark">
                            <span> Discover doom</span>
                            <img src="./images/play-button-white.svg" alt="play button" />
                        </button>
                    </div>
                </div>

                <div class="col-xs-12 col-sm-6 col-md-3  ">
                    <div class="button-border rounded">
                        <button class=" background--bluelight-bluedark ">
                            <span> Discover doom</span>
                            <img src="./images/play-button-white.svg" alt="play button" />
                        </button>
                    </div>
                </div>

                <div class="col-xs-12 col-sm-6 col-md-3">
                    <div class="button-border rounded">

                        <button class="background--purple">
                            <span> Discover doom</span>
                            <img src="./images/play-button-white.svg" alt="play button" />
                        </button>
                    </div>
                </div>

                <div class="col-xs-12 col-sm-6 col-md-3">
                    <div class=" button-border colored-border rounded">
                        <button class=""> <span> Discover doom</span>
                            <img src="./images/play-button-colored.svg" alt="play button" />
                        </button>
                    </div>
                </div>
            </div>
    </main>

    <!-- ======================= FOOTER ======================= -->

    <footer>
        <div class="container">
            <div class="footer ">

                <div class="logo_and_text">
                    <div class="mini_logo">
                        <figure>
                            <img src="images/logo_footer.jpg" alt="logo_footer">
                        </figure>
                    </div>

                    <p>2017 All Rights Reserved</p>
                </div>

                <!-- ======================= ICONS ======================= -->
                <div class=icons>
                    <a href="#"><span class="icon-pinterest"></span></a>
                    <a href="#"><span class="icon-facebook"></span></a>
                    <a href="#"><span class="icon-twitter"></span></a>
                    <a href="#"><span class="icon-dribbble"></span></a>
                    <a href="#"><span class="icon-behance"></span></a>
                    <a href="#"><span class="icon-linkedin2"></span></a>
                </div>
            </div>
        </div>
    </footer>
</body>

</html>